/*
Theme Name: Flatsome Child
Description: Child theme for Flatsome
Author: IRT
Template: flatsome
Version: 1.0
*/



p{
    margin-bottom: 0;
    line-height: 24px;
    letter-spacing: 0;
    font-weight: 500;
}

.header-bottom{
    padding-bottom: 20px;
}

.header-bottom-nav > li > a{
    color: #F6EAD0 !important;
    font-weight: 600 !important;
}

.sec__banner img{
    border-radius: 30px;
}

.sec__aboutus .row__title, .sec__guarantee .row__title,
.sec__store .row__title{
    background: linear-gradient(to right, #7F0220, #FFFCF5);
}

.sec__aboutus .row__title .col, .sec__guarantee .row__title .col,
.sec__store .row__title .col{
    max-width: 1320px;
    margin: 0 auto;
}

.sec__aboutus .row__title h2, .sec__guarantee .row__title h2,
.sec__store .row__title h2{
    font-size: 32px;
    color: #F6EAD0;
    letter-spacing: 0;
    margin-bottom: 0;
    padding: 16px 0;
}

.sec__aboutus .row__content, .sec__guarantee .row__content,
.sec__store .row__content{
    padding-top: 40px;
}

.sec__aboutus .row__content .col__left p{
    text-align: justify;
}

.sec__aboutus .row__content .col__left .row__details{
    margin-top: 24px;
}

.sec__aboutus .row__content .col__left .row__details h3, .sec__aboutus .row__target h3{
    font-size: 18px;
    font-weight: 600;
    line-height: 26px;
    letter-spacing: 0;
    color: #7F0220;
    margin-bottom: 0;
    text-transform: uppercase;
}

.sec__aboutus .row__content .col__left .row__details p{
    text-align: center;
    margin-top: 5px;
}

.sec__aboutus .row__target .icon-box {
  background-color: #F0E3D3;
  padding: 40px 0 40px 80px;
  border-radius: 8px;
  position: relative;
  overflow: visible;
}

.sec__aboutus .row__target .icon-box::before {
    content: '';
    position: absolute;
    left: -45px;
    top: 50%;
    transform: translateY(-50%);
    width: 110px;
    height: 100px;
    border-radius: 50%;
    background: #fffcf5;
}

.sec__aboutus .row__target .icon-box .icon-box-img {
  height: 67px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #7F022015;
  border-radius: 50%;
  position: absolute;
  left: -15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
}

.sec__aboutus .row__target .icon-box .icon-box-text{
    padding-left: 0;
}

.sec__aboutus .row__target p{
    margin-top: 5px;
}

.icon-box-center .icon-box-img{
    margin-bottom: 12px;
}

.sec__aboutus .col__right .grid-col, .sec__store .col__left .grid-col{
    padding: 0 6px 12px;
}

.sec__store .col__left .grid-col{
    padding-left: 0;
}

.sec__aboutus .col__right .grid-col img, .sec__store .col__left .grid-col img{
    border-radius: 8px;
}

.row-solid .col:before{
    border-color: #F6EAD0;
}

.icon-box-img img, .icon-box-img svg{
    padding-top: 0;
}

.sec__aboutus .row__number{
    margin-top: 10px;
    background: url('/wp-content/uploads/2026/06/background-scaled.png') center no-repeat;
    border-radius: 8px;
}

.sec__aboutus .row__number > .col{
   margin: 30px 0;
}

.sec__aboutus .row__number h4, .sec__info h3{
    font-size: 40px;
    text-transform: uppercase;
    color: #F6EAD0;
    margin-bottom: 0;
}

.sec__aboutus .row__number p{
    color: #FFFFFF;
    margin-bottom: 0;
}


.sec__guarantee .row__content .item__policy .icon-box{
    padding: 32px 10px 20px;
}

.sec__guarantee .row__content .item__policy .icon-box h3, .sec__store .row__content .item__store .icon-box h3{
    font-size: 18px;
    line-height: 26px;
    color: #7F0220;
    font-weight: 600;
    margin-bottom: 0;
}

.sec__guarantee .row__content .item__policy .icon-box p{
    margin: 8px 0 0;
}


.sec__guarantee .row__content2 h3, .sec__store .row__content h3{
    font-size: 20px;
    line-height: 28px;
    color: #7F0220;
    letter-spacing: 0;
}

.sec__guarantee .row__step .icon-box h3{
    font-size: 17px;
    line-height: 26px;
    color: #7F0220;
    font-weight: 600;
}

.sec__guarantee .row__step .item__step:not(:last-child)::before {
    content: "▶";
    position: absolute;
    top: 30px;
    right: -9%;
    font-size: 12px;
    color: #8b0d1f;
    z-index: 2;
    background: white;
    padding: 0 4px;
    line-height: 1;
}

.sec__guarantee .row__step .item__step:not(:last-child)::after {
    content: "";
    position: absolute;
    top: 35px; /* căn giữa vòng tròn */
    right: -36%;
    width: 125px;
    height: 2px;
    background: repeating-linear-gradient(
        to right,
        #8b0d1f,
        #8b0d1f 6px,
        transparent 6px,
        transparent 12px
    );
    z-index: 1;
}

.sec__guarantee .row__content2 .col__title{
    padding-bottom: 0;
}

.sec__guarantee .row__content2 .accordion-item{
    background-color: #fff;
    border-radius: 8px;
    border: 1px solid #F6EAD0;
    margin: 15px 0;
}

.sec__guarantee .row__content2 .accordion-item .accordion-title{
    border-top: none;
    padding-left: 20px;
    font-size: 16px;
    font-weight: 500;
    color: #1D1D1D;
    padding: 16px 40px 16px 20px;
}

.accordion .toggle{
    right: 0;
    left: unset;
    top: 10px;
}

.accordion-inner{
    padding: 20px;
    font-size: 14px;
}

.sec__store{
    padding-bottom: 80px !important;
}

.sec__store .row__content h3{
    margin-bottom: 0;
}

.sec__store .row__content .icon-box, .sec__footer .icon-box{
    margin: 24px 0;
}

.sec__store .row__content .icon-box .icon-box-text, .sec__footer .icon-box .icon-box-text{
    padding-left: 8px;
}

.sec__store .row__content .col__center{
    padding: 0 15px 15px;
}

.sec__store .row__content .col__right img{
    border-radius: 8px;
}

.sec__store .row__content2{
    background-color: #F0E3D3;
    border-radius: 8px;
    padding: 30px 0;
}

.sec__store .row__content2 .icon-box .icon-box-text{
    padding-left: 16px;
}


.sec__store .row__content2 .icon-box .icon-box-text p{
    margin-top: 5px;
}

.sec__store .row__content2.row-solid .col::before{
    border-color: #ac022b50;
}

.sec__store .row__content2 .item__store:first-child{
    padding-left: 35px;
    padding-right: 0;
}

.sec__info p{
    color: #fff;
    margin-top: 10px;
}

.sec__info a{
    margin-top: 32px;
    font-size: 18px;
    color: #7F0220;
    letter-spacing: 0;
    padding: 5px 24px;
}

.sec__social .col__right .ux-logo{
    margin-right: 10px;
}

.sec__social .col__right .ux-logo-link, .sec__footer .col__center .ux-logo-link{
    padding: 0 !important;
}

.sec__footer{
    padding-bottom: 30px !important;
}

.sec__footer h3{
    font-size: 32px;
    text-transform: uppercase;
    color: #7F0220;
    margin-bottom: 0;
}

.sec__footer .col__center a{
    color: #AC022B;
}

.sec__footer .col__center .ux-logo{
    padding-top: 30px;
}

.sec__footer .copyright {
    border-top: 1px dashed #AC022B;
}

.sec__footer .copyright{
    padding-top: 20px;
}

.absolute-footer{
    display: none;
}

@media screen and (min-width: 850px) {
    .sec__aboutus .grid__first::before{
        content: "";
        background: url(/wp-content/uploads/2026/06/icon.svg) center no-repeat;
        display: block;
        width: 16px;
        height: 16px;
        position: absolute;
        z-index: 1;
        left: -10px;
        top: -3px;
    }

    .sec__aboutus .grid__first img{
        border-top-left-radius: 0 !important;
    }

    .sec__aboutus .row__content .col__left {
        flex-basis: 56%;
        max-width: 56%;
    }
    .sec__aboutus .row__content .large-1 {
        flex-basis: 2.333333%;
        max-width: 2.333333%;
    }

    .sec__aboutus .row__target .large-5 {
        flex-basis: 48%;
        max-width: 48%;
        padding-left: 0;
        padding-right: 0;
    }

    .sec__aboutus .row__target .large-2 {
        flex-basis: 4%;
        max-width: 4%;
    }

    .sec__aboutus .row__number > .col+.col:not(.large-12) {
        border-left: 1px solid #f6ead020;
    }
    .sec__store .row__content2 > .col+.col:not(.large-12) {
        border-left: 1px solid #AC022B30;
    }
    .sec__aboutus .row__content .col__right{
        margin-top: -120px;
    }
}

@media screen and (max-width: 540px) {
    .sec__info h3{
        font-size: 24px;
    }

    .sec__social .col-inner{
        text-align: center;
        padding-top: 20px;
    }
    .sec__aboutus .row__target .icon-box{
        padding-right: 25px;
    }
}

